{
  "name": "@antora/document-converter",
  "version": "3.0.0-alpha.9",
  "description": "Converts AsciiDoc documents to embeddable HTML for use in an Antora documentation pipeline.",
  "license": "MPL-2.0",
  "author": "OpenDevise Inc. (https://opendevise.com)",
  "contributors": [
    "Dan Allen <dan@opendevise.com>",
    "Sarah White <sarah@opendevise.com>",
    "Guillaume Grossetie <g.grossetie@gmail.com>",
    "Hubert SABLONNIÈRE <hubert.sablonniere@gmail.com>"
  ],
  "homepage": "https://antora.org",
  "repository": "gitlab:antora/antora",
  "bugs": {
    "url": "https://gitlab.com/antora/antora/issues"
  },
  "main": "lib/index.js",
  "dependencies": {
    "@antora/asciidoc-loader": "3.0.0-alpha.9"
  },
  "engines": {
    "node": ">=10.17.0"
  },
  "files": [
    "lib/"
  ],
  "keywords": [
    "antora",
    "antora-component",
    "asciidoc",
    "asciidoctor",
    "converter",
    "documentation",
    "static site",
    "web publishing"
  ]
}
